<div *ngIf="data | isNotNullNorUndefined"
     @overlay
     class="overlay"
>
  <div class="image">
    <solidify-icon [iconName]="iconNameEnum.disseminationPolicies"
                   class="size-80"
    ></solidify-icon>
  </div>

  <div class="informations">
    <div class="name-wrapper"
         solidifyTooltipOnEllipsis
    >
      <span class="name"
            solidifyTooltipOnEllipsis
      >{{data.computedName}}</span>
    </div>
    <div class="type"><span class="key">{{labelTranslateEnum.type | translate}}: </span><span class="value">{{typeToTranslate | translate}}</span></div>
    <ul class="parameters">
      <li *ngFor="let key of mappingObjectUtil.keys(parametersMap)">
        <span class="key">{{stringUtil.convertToSentence(key)}}: </span><span class="value"
                                                                              solidifyTooltipOnEllipsis
      >{{mappingObjectUtil.get(parametersMap, key)}}</span>
      </li>
    </ul>
  </div>
</div>
